[
	{
		"label": "Wasser und Abwasser",
		"href": "services/nav/04-02.json",
		"type": "back"
	},
	{
		"label": "Gewässerschutz",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Trink- und Abwasser",
		"href": "#",
		"type": "link"
	}
]